{
  "label": "Côtes-d'Armor",
  "variables": {
    "favicon": "cotes-d-armor/img/favicon.ico",
    "icon_prefix": "img/launcher-icon-",
    "icon_sizes": [
      "180"
    ],
    "theme_color": "#44db6f"
  }
}
